declare const syncBoxChannelListenerInjectable: import("@ogre-tools/injectable").Injectable<import("@openlens/messaging").MessageChannelListener<import("@openlens/messaging").MessageChannel<{
    id: string;
    value: any;
}>>, import("@openlens/messaging").MessageChannelListener<import("@openlens/messaging").MessageChannel<unknown>>, void>;
export default syncBoxChannelListenerInjectable;
